{
  "MaxTransferErrorAmount": 0,
  "DefaultLanguageCode": "en",
  "MaxTextAttributeLength": 200,
  "DotStatSuiteCoreCommonDbConnectionString": "Server={SQL_HOST2};Database=CommonDbTest;Uid=root;Pwd={PASSWORD};",
  "DbType": "MariaDb",
  "spacesInternal": [
    {
      "Id": "design",
      "DotStatSuiteCoreStructDbConnectionString": "Server={SQL_HOST2};Database=StructDbTest;Uid=root;Pwd={PASSWORD}",
      "DotStatSuiteCoreDataDbConnectionString": "Server={SQL_HOST2};Database=DataDbTest;Uid=root;Pwd={PASSWORD};Allow User Variables=true;",
      "DataImportTimeOutInMinutes": 60,
      "DatabaseCommandTimeoutInSec": 360,
      "DbType": "MariaDb"
    }
  ]
}